Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Developer API operation for GET /dev/v1/webhooks/logs.
cURL
curl --request GET \ --url https://api.shoppex.io/dev/v1/webhooks/logs \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "22222222-2222-4222-8222-222222222222", "uniqid": "22222222-2222-4222-8222-222222222222", "webhook_uniqid": "11111111-1111-4111-8111-111111111111", "event_type": "payment:completed", "url": "https://example.com/webhook", "payload": { "hello": "world" }, "request_headers": null, "response": null, "response_headers": null, "status": "success", "status_code": 200, "attempt": 1, "duration_ms": 120, "error_message": null, "created_at": 1700000100, "delivered_at": 1700000101 } ], "pagination": { "total": 3, "page": 2, "limit": 10, "total_pages": 3, "has_more": true } }
Use your Shoppex API key in the Authorization header.
Successful response
Show child attributes